Безбедносне исправке за све Убунту кернеле

Подели преко

Canonical је објавио нови безбедносне закрпе за Линукс кернел за сва подржана издања да би исправио разне рањивости недавно откривене од стране заједнице.

Закрпе су доступне за Убунту 18.04 LTS (Bionic Beaver), Убунту 16.04 LTS (Xenial Xerus) као и Убунту 14.04 LTS (Trusty Tahr) серије ове Линукс дистрибуције, а тичу се решавањем укупно 11 рањивости које се тичу Линукс кернла у верзијама 4.15, 4.4 и 3.13 кернела горе поменутих Убунту издања и њихових деривата.

Canonical апелује на све кориснике Убунту Линукс дистрибуције да одмах ажурирају своје инсталације на нове верзије кернела, које су linux-image 4.15.0-36.39 за Убунту 18.04 LTS, linux-image 4.4.0-137.163 за Убунту 16.04 LTS, linux-image 3.13.0-160.210 за Убунту 14.04 LTS, linux-image 4.15.0-36.39~16.04.1 за Убунту 16.04.5 HWE, и linux-image 4.4.0-137.163~14.04.1 за Убунту 14.04.5 HWE (и одговарајуће деривате).

Корисници старе верзије Убунтуа 12.04 ESM треба да ажурирају своје системе на верзију кернела linux-image 3.13.0-160.210~precise1 који је и за Убунту 14.04 LTS. Ажуриране верзије Линукс кернела су доступне и за Raspberry Pi 2, AWS системе, GCP системе, cloud окружења, Snapdragon процесоре као и OEM процесоре на Убунту 18.04 LTS и Убунту 16.04 LTS.

Остаје препорука да свој Убунту или сродну дистрибуцију ажурирате што пре!

Поставите Коментар